
<h3>
  Users
  <small [class.text-muted]="mutesd===true">List</small>
</h3>


<ul class="list-group" id="contact-list">
  <li *ngFor="let user of users" class="list-group-item">
    <div class="col-xs-12 col-sm-9">
      <span class="name">Name: {{user.name  | titlecase}}</span><br>
      <p>{{user.description | summary:100 }}</p>
      <span class="visible-xs"> <span class="text-muted">Age: {{user.age}}</span><br></span>
    </div>
    <div class="clearfix"></div>
  </li>
</ul>


